dag_prefix: sap_s3_
interval: '@daily'
# O start_date precisa ser 1 dia antes do primeiro dia que possui dados 
# no bucket delta. Pra os casos iniciais é sempre 2023-03-23
start_date: 2023-03-22
catchup: true
max_active_runs: 1
max_active_tasks: 8
retry_delay_minutes: 20
failure_slack_notification: true
owner: airflow
retries: 3
tags:
  - sap
  - zenvia

sf_database: RAW

buckets:
  - ACDOCA
  - ADRC
  - AUSP
  - BKPF
  - BSAD
  - BSAK
  - BSAS
  - BSEG
  - BSID
  - BSIK
  - BUT000
  - CABN
  - CABNT
  - CAWN
  - CAWNT
  - COBK
  - COEP
  - CSKS
  - CSKT
  - DD03L
  - DD07T
  - EKBE
  - EKET
  - EKKN
  - EKKO
  - EKPO
  - EKPV
  - FAGLFLEXA
  - FINS_CURTP_MAP
  - FINSC_001A
  - FINSC_ACTVE_APPL
  - FINSC_CMP_VERSND
  - FINSC_LD_CMP
  - FINSC_LEDGER_REP
  - FINSC_LEDGER
  - J_1AWITH
  - J_1BBRANCH
  - J_1BNFDOC
  - J_1BNFE_ACTIVE
  - J_1BNFLIN
  - J_1BNFSTX
  - KNA1
  - KNVV
  - LFA1
  - LIKP
  - LIPS
  - MAKT
  - MARA
  - MARC
  - MARM
  - MBEW
  - MCH1
  - MCHB
  - MKPF
  - MSEG
  - PRCD_ELEMENTS
  - SKA1
  - SKAT
  - T000
  - T001S
  - T001W
  - T005
  - T005T
  - T005U
  - T006
  - T006A
  - T011
  - T023T
  - T030A
  - T134T
  - T151T
  - T171T
  - T179T
  - T685T
  - T881
  - T894
  - TBSL
  - TBSLT
  - TCURR
  - TGSB
  - TGSBT
  - TJ01
  - TKA01
  - TKA09
  - TKA50
  - TKO08
  - TKO09
  - TVAK
  - TVAKT
  - TVFK
  - TVFKT
  - TVGRT
  - TVZB
  - TVZBT
  - USR21
  - VBAK
  - VBAP
  - VBFA
  - VBKD
  - VBRK
  - VBRP
  - VTTK
  - VTTP
  - ZBFI_T_CM001
  - ZBFI_T_CM002
  - ZBFI_T_CM003
  - ZBFI_T_CM004
  - ZBFI_T_CM005
  - ZBFI_T_CM006
  - ZBFI_T_CM007
  - ZBFI_T_CM008
  - ZBFI_T_CM010
  - ZBFI_T_CM011
  - ZBFI_T_CM012
  - ZBFI_T_CM013
  - ZBFI_T_PARAMINFO
  - ZCO_COST_PRICE_L
  - ZCO_COST_UNIT
  - ZCO_COST_UNIT2
  - ZCO_CTR_CONTAS
  - ZCO_CTR_MATERIAL
  - ZCO_FAIXA_PRECO
  - ZCO_FAIXA_PRECOL
  - ZCO_MONTHLY_TRAF
  - ZFI_BOLPIX
  - ZFI_DEP_EMISSAO
  - ZFI_EXT_GATEWAY
  - ZFI_LOG_GATEWAY
  - ZFI_RUBR_CTCTB
  - ZFICOB_AUTENTIC
  - ZFILOG_ATIVOS
  - ZFILOG_FOLHA
  - ZFILOG_PA
  - ZFIT_IF_CONTROL
  - ZFIT_NOTIF_RULES
  - ZFIT001
  - ZFIT002
  - ZFIT003
  - ZFIT004
  - ZFIT073
  - ZFIT074
  - ZFIT076
  - ZI_TVROT
  - ZI_ZTBFI_APIEXP_LOG
  - ZI_ZTBFI_CM008
  - ZI_ZTBFI_CM014
  - ZI_ZTBFI_CTA_CONTAB
  - ZI_ZTBFI_TP_COBR
  - ZI_ZTBFI_TP_OPER
  - ZI_ZTBFI_TP_STATUS
  - ZI_ZTBFI_TP_TRANS
  - ZI_ZTBFIEE01
  - ZI_ZTBINT_HDR
  - ZI_ZTBINT_LIN
  - ZI_ZTBINT_LOG
  - ZKONV
  - ZLOGPRO_CHECK
  - ZNSU_EXT_REGCONT
  - ZNSU_PAR_OPER
  - ZNSU_REGRACONTAB
  - ZNSU_RESPONSE_IN
  - ZNSU_TP_TRANS
  - ZOC_J1A_FC_CREDI
  - ZOC_J1A_FCCR_CLI
  - ZOC_LOCALIZACION
  - ZSF_LOG_CONDIT
  - ZSF_LOG_PAYMENT
  - ZTBINT_XML
  - ZTEAGRUPA_NF
  - ZTEAGRUPA
  - ZTFI_URLS
  - ZTFI0001
  - ZTMM_PO_IDSPOOL
  - ZTOV_URLS
  - ZTRY_CARD_GATEWA
  - ZTSD_FATURA_INT
  - ZTSD_FATURA_SVA
  - ZWF_APROVADOR
  - ZWF_AREA
  - ZWF_NIVEL
  - ZWF_USER